@charset "UTF-8";

@font-face {
	font-family: 'Kufi';
	font-style: normal;
	font-weight: normal;

	src: url('../css/arabic-fonts/DroidKufi.eot');
	src: url('../css/arabic-fonts/DroidKufi.eot?') format('embedded-opentype'),
	url('../css/arabic-fonts/DroidKufi.woff') format('woff'),
	url('../css/arabic-fonts/DroidKufi.ttf') format('truetype');
	src: local('Kufi'), url('../css/arabic-fonts/DroidKufi.woff') format('woff');}	

@font-face {
	font-family: 'Naskh';
	font-style: normal;
	font-weight: normal;
	src: url('../css/arabic-fonts/DroidNaskh.eot');
	src: url('../css/arabic-fonts/DroidNaskh.eot?') format('embedded-opentype'),
	url('../css/arabic-fonts/DroidNaskh.woff') format('woff'),
	url('../css/arabic-fonts/DroidNaskh.ttf') format('truetype');
	src: local('Naskh'), url('../css/arabic-fonts/DroidNaskh.woff') format('woff');}

/* ========== Global ========== */

.rtl-dir {
	direction: rtl !important;
	}

.centered 	{
	text-align: center !important;
	}
	
.main-title {
	font-family: 'Kufi';
	font-size: 24px;
	padding: 20px 10px;
	}

.btn-primary {
	background-color: #dab174;
	font-family: 'Kufi';
	}
	
h1, h2, h3, h4, h5, h6 {
	font-family: 'Kufi';
	}

input, .grid-item-date, .grid-item-content > a, .grid-item-meta, .basic-link, .meta-data, .label-success {
	font-family: 'Naskh';
	}
	
p {
	font-family: 'Naskh';
	text-align: justify;
	line-height: 28px;
	}

.footer-widget h4 {
	font-family: 'Kufi';
	 color: #dabc74;
	}

.footer-widget ul {
	font-family: 'Naskh';
	}

.site-footer-bottom {
    border-top: 4px solid #222;
    background-color: #443f31;
}

.site-footer-bottom p {
     color: #eee;
}


element.style {
}
.social-icons-colored li a {
    background: #eee;
}

.copyrights-right .social-icons-colored li:last-child {
    margin-right: 5px;
}

.chevrons {
    line-height: 38px;
}

.chevrons span {
    font-size: 16px;
	color: #dabc74;
	font-weight: 800px;
}

@media (max-width: 768px) {	
	.site-footer {
    padding: 50px 0 0 0;
	}
	
	.sticky-wrapper {
	height: 0 !important;
	}

}

.no-padding {
    padding: 0 !important;
	}

.form-group select {
    font-family: 'Naskh';
	cursor: pointer; 
	padding: 5px 10px 5px 5px;
	color: #999;
	}
	
textarea  {
    font-family: 'Naskh';
	}
	
/* ---------------------------------- */
/* Radio Button
------------------------------------- */

.radio-box {
	margin: 0 0 20px 0;	
}

input[type="radio"] {
	width: 15px;
	height: 15px;
	cursor: pointer;
	box-shadow: none;	
}

.radio {
	display: block;
    vertical-align: top;
    text-align: right;
	font-family: 'Naskh';
}

.radio label {
	margin: 3px 0;
	cursor: pointer;
	position: relative;
	padding-right: 29px;
	line-height: 25px;
}

.radio input[type="radio"] {
	position: relative;
	opacity: 0;
}

.radio input[type="radio"] + label .radio-label {
	content: '';
	background: #fff;
	border-radius: 100%;
	border: 2px solid #b4b4b4;
	display: inline-block;
	width: 18px;
	height: 18px;
	position: relative;
	margin-left: 5px;
	vertical-align: top;
	cursor: pointer;
	text-align: center;
	transition: all 250ms ease;
	background-color: #fff;
	box-shadow: inset 0 0 0 8px #fff;
	z-index: 0;
	position: absolute;
	top: 2px;
	right: 0;
}

.radio input[type="radio"] + label .radio-label:after {
	background-color: #66676b;
	content: "";
	top: 3px;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
	opacity: 1;
	transition: 0.3s;
	border-radius: 50%;
	transform: scale(0);
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.radio input[type="radio"]:checked + label .radio-label {
	background-color: #66676b;
	border-color: #66676b;
	box-shadow: inset 0 0 0 3px #fff;
}

.radio-label:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	background-color: transparent;
	display: block
}


.interactive-effect label .radio-label:before {
	animation: radius-shadow 0.4s;
}

@keyframes radius-shadow {
  0% { box-shadow: 0 0 0 0 rgba(102,103,107,0.4); }
  100% { box-shadow: 0 0 0 10px rgba(0,0,0,0); }
}

.small-label {
	border-radius: 4px;
	display: inline-block;
	background: #e0f5d7;
	color: #449626;
	padding: 0 8px;
	line-height: 27px;
	height: 26px;
	margin-left: 5px;
	position: relative;
	top: -1px;
}

/* ========== search bar ========== */

.search-wrapper {
	font-family: 'Naskh';
	}

.search-wrapper span button  {
    padding: 1px 10px 0 10px;
    height: 34px;
    background-color: #dabc74;
    border: none;
    color: white;
}

.search-wrapper span button:hover, .search-wrapper span button:visited  {
    padding: 1px 10px 0 10px;
    height: 34px;
    background-color: #c5a862;
    border: none;
    color: white;
}

.form-control:focus {
    border-color: #dabc74;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* ========== Top bar ========== */

.topbar {
    background: #443f31;
    border-bottom: 4px solid black;
}

.topbar p {
    line-height: 40px;
}

.topbar span {
	font-family: 'Naskh';
	color: #ddd;
	}

.top-txt {
	font-family: 'Naskh';
	color: #ddd;
	padding-left: 5px;
	}
	
@media (max-width: 768px) {	
	.topbar {
   height: unset;
	}	
	.topbar .social-icons-colored{
   display: none;
	}	
		.topbar p {
    text-align: center;
	}
}
	
/* ========== Streaming Box ========== */

.strm-box {
	width: 100%;
	background-color: #fbfbfb;
	}
	
.strm-wrapper {
	display: inline-flex;
    padding: 30px 0;
	text-align: center;
	}

.strm-show {
	display: inline-flex;
	}
	
.strm-show span {
	font-family: 'Naskh';
    height: 28px;
    padding: 4px 13px;
    background-color: #c10f0c;
    color: white;
    border-radius: 5px;
    margin: 60px 0 0 0;
	animation: checkAnim 2s infinite;
	box-shadow: 0 0 0 5px rgba(195,83,83,0.1);
	}

@keyframes checkAnim {
	0%,100% {
		box-shadow: 0 0 0 5px rgba(195,83,83,0.15);
	}
	50% {
		box-shadow: 0 0 0 8px rgba(195,83,83,0.15);
	}
}
	
.strm-show h2 {
	font-family: 'Kufi';
	font-size: 20px;
    margin: 0;
    padding: 55px 10px 0 10px;
	}

	
.strm-details {
	display: inline-flex;
    padding: 20px 10px;
	}
	
.strm-details img {
	width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0 0 20px 5px #eee;
    border: solid 5px #fff;
	}

.strm-titles 	{
	display: block;
	text-align: right;
	margin: 20px 10px;
	}
	
.strm-titles h3 {
	font-family: 'Kufi';
	margin: 0 0 10px 0;
	}
	
.strm-titles h4 {
	font-family: 'Naskh';
	margin: 0;
	}

.live-stream-links {
	text-align: center;
	float:left!important;
	}
	
.live-stream-links ul {
    font-family: 'Naskh';
    font-size: 16px;
    list-style: none;
    margin: 0;
	padding: 0;
   transform: translateY(50%);
}

.live-stream-links li {
	   margin-bottom: 10px;
		padding: 0 5px;
}

.live-stream-links a, .live-stream-links a:focus {
    background-color: #dabc74;
    padding: 12px;
    border-radius: 5px;
	color: #fff;
	display: block;
}

.live-stream-links a:hover {
	color: #eee
}

@media (max-width: 768px) {	

	.strm-wrapper {
	display: block;
	padding-bottom: 0;
	}
	
	.strm-details {
	display: block;
	}
	
	.strm-titles {
    text-align: center;
}

	.live-stream-links {
	text-align: center;
	float:unset!important;
	}
	
	.live-stream-links ul {
	    display: inline-flex;
    margin-bottom: 30px;
	transform: unset;
	}
}

/* ========== page header ========== */

.page-header{
	margin:0;
	padding:0;
	border:0;
	background-color:#ccc;
	height: auto;
	width: 100%;
	color:#fff;
	text-align:center;
	font-size: 34px;
}

.hero-area {
    min-height: 100px;
}

.hero-area span{
    color: #8a6d3b ;
	font-family: 'Kufi' ;
	line-height: 50px;
}

.page-header > div {
    height: 140px;
}


@media only screen and (max-width: 768px) {
.page-header > div {
    height: 100px;
	}
	
.hero-area span {
    color: #8a6d3b;
    font-family: 'Kufi';
	font-size: 18px;
	line-height: 25px;
}

}

/* ========== Main Menu ========== */

 .main-navbar {
    background: rgba(255,255,255,.9);
}

.header-style3 .site-header {
    background: #f9f8f5;
}

#menu-toggle {
    color: #666;
}

.header-style2 .main-navigation > ul > li > a, .header-style3 .main-navigation > ul > li > a {
    font-family: 'Kufi';
}

.dd-menu > ul > li > ul li {
	border-left: none;
    border-right: 4px solid #CDCBCB;
	font-family: 'Naskh';
}

.search-find-results, .dd-menu > ul > li > ul li:hover, .flex-caption {
    border-right-color: #dabc74;
}

/* ========== News Ticker ========== */

.news {
	direction: rtl;
	width: 100%;
    height: 36px;
    margin: 10px 0 0 0;
	text-align: right;
    overflow: hidden;
    border-radius: 4px;
    -webkit-user-select: none;
    background-color: #f9f8f5;
}  

.news > span {
	float: right;
    color: #ddd;
    padding: 7px 10px 8px 10px;
    position: relative;
    font-family: 'Kufi';
    font: 16px;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    cursor: pointer;
    background-color: #333;
    border-radius: 0 4px 4px 0;
	}

.news ul li span {
	float: right;
	padding: 0 5px;
	}

.news ul li a {
  color: #555;
  text-decoration: none;
  font-family: 'Naskh';
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
}

.news ul li a:hover {
  color: #dabc74;
}

/* ========== Latest ========== */

.carousel-wrapper {
  width: 100%;
}

.owl-carousel .item {
    margin-right: 5px;
    margin-left: 5px;
}

.owl-theme .owl-controls {
    padding-right: 0;
	padding-left: 0;
}

.grid-item-content, .grid-item-header {
    min-height: 140px;
}

/* ========== Prayer Times ========== */

.prayer {
    padding: 10px 0 0 0 !important;
}

.prayer span {
	margin: 10px;
    font-family: 'Naskh';
}

.table {
    margin-top: 10px;
	width: 100%;
	margin-bottom: 0;
	border: 1px solid #ddd;
	font-family: 'Naskh';
}

.times-spacer {
	background-color: #f9f8f5 !important;
	border-left: 1px solid #f9f8f5 !important;
	border-right: 1px solid #f9f8f5 !important;
}

.times-spacer  td{
	background-color: #f9f8f5 !important;
	border-left: 1px solid #f9f8f5 !important;
	border-right: 1px solid #f9f8f5 !important;
	padding: 5px !important;
}

/* ========== widgets ========== */

.white-bg {
    background-color: white;
}

.widget_special_events {
    padding-top: 0;
}

.widget_special_events .widget-title {
    margin: 0;
    background-color: rgb(234, 214, 176);
    padding: 10px;
    font-family: 'kufi';
    font-size: 22px;
}

.widget_special_events .event-item {
    padding: 20px;
}

#isdarat-slider li, #isdarat-slider .featured-block {
    margin: 0;
}

.widget li {
    margin-bottom: 0;
    padding: 5px 0 5px 0;
}

.featured-block {
    margin: 0; 
}

.featured-block-in {
    padding: 20px 0 0 0;
}

.featured-block-in h3 {
    margin: 0;
}

.owl-theme .owl-controls {
    margin-top: -20px;
    text-align: center;
}

.featured-block > a {
    margin-top: 13px;
}

.widget .meta-data {
    margin-top: 15px;
}

.grid-item-content > a {
    margin-top: 15px;
}

.widget_links ul li:last-child {
    border-bottom: none;
}

.library .featured-block .basic-link{
    margin-top: -10px;
}

.library-links {
    margin-top: 30px;
	text-align: right;
}

.library-links h4 {
   margin: 0;
    padding-top: 10px;
}

.library-links a, .library-links a:focus {
       color: #dabc74 !important; 
}

.library-links a:hover {
       color: #333 !important; 
}

.widget-title {
    margin-bottom: 15px;
}

.sub-widget-title {
   margin: 0 0 10px 0;
	font-size: 17px !important;   
}

.sidebar-widget button {
	font-family: 'Naskh';
    margin: 10px 0 15px;
} 
/* ========== Albums widget ========== */

.audio-album {
	margin-top: 20px;
    border-bottom: none !important;
}

.isotope-grid .grid-item, .sort-destination .grid-item {
    margin-bottom: 5px;
	padding: 5px;
}

.album-box {
    display: inline-flex;
    margin: 0 0 55px 0;
}

.album-box .icon-box {
        display: inline-block;
    position: absolute;
    right: 105px;
    padding: 0;
    margin: -10px 0 0 0;
}

.album-box .ibox-icon i {
    background-color: #dabc74 !important;
}
.fa-video:before{content:"\f03d"}

.icon-box.ibox-rounded .ibox-icon, .icon-box.ibox-rounded .ibox-icon i, .icon-box.ibox-rounded .ibox-icon img {
    border-radius: 50% !important;
}

.album-box h3 {
        display: inline-block;
    position: absolute;
    padding: 5px 0 0 0;
	right: 110px;
}

.album-box > a {
        display: inline-block;
    position: absolute;
    left: 40px;
	margin-top: 0px;
	    color: white !important;
}

.album-min {
    display: inline-flex;
}

.album-min .row {
    margin-left: -5px;
	margin-right: -5px;
}

.album-min .row > h4{
    font-size: 16px;
	font-weight:100;
	font-family: 'Naskh';
	margin: 0 0 10px 0;
}

.sort-destination .grid-item-content h3{
    font-size: 16px;
}

.sort-destination .grid-item-content h3 a {
      color: #dabc74;
}

.sort-destination .grid-item-content {
    padding: 10px 5px;
	min-height: 110px;
}

.sort-destination .grid-item-content h4{
    font-size: 12px;
	margin-bottom:5px;
}

.format-video .icon-music-play:before {
    content: "\e046";
}

.format-audio .fa-arrow-right:before {
    content: "\f028";
}

.icon-box .ibox-icon {
    width: 50px;
    height: 50px;
}
.icon-box .ibox-icon i {
    font-size: 24px;
    line-height: 54px;
}

/* ========== pretty Photo ========== */

div.pp_default .pp_content_container .pp_right {
    padding-right: 20px;
}

div.pp_default .pp_content_container .pp_details {
    margin-top: 5px;
}

div.pp_default .pp_content, div.light_rounded .pp_content {
    background-color: #f8f8f8 !important;
}

@media (max-width: 767px) {	

div.pp_default .pp_content_container .pp_details {
    margin-top: 7px;
}
	a.pp_close {
		right: unset !important;
		left: 0 !important;
		float: left !important;
	}

	div.pp_pic_holder {
		left: 4px !important;
		width: 100% !important;
	}

	.pp_content {
		height: 300px !important;
		width: 100% !important;
	}

	.pp_content_container {
		width: 100%;
		height: 300px;
	}

	.pp_fade iframe {
		width: 100% !important;
		height: 260px !important;
	}
}

div.pp_pic_holder {
    font-family: 'Naskh';
}

/* ========== notice bar ========== */

.home .notice-bar {
    padding: 0; 
	font-family: 'Kufi';
	box-shadow: 0px 0px 30px #E6E6E6;
}

/* ========== About page ========== */

.about-title {
    color: #dabc74;
}

/* ========== Contact page ========== */

address span {
    font-family: 'Naskh';
}

address h4 {
    margin: 0 0 10px 0;
}

/* ========== uiKit ========== */

.uk-lightbox-toolbar {
    font-family: 'Naskh';
}

/* ========== Media-listing page ========== */

.posts-listing {
	list-style: none;
}

.list-item:last-child {
	margin-bottom: 10px;
}

.widget_recent_posts li {
	padding: 20px 0;
}

.widget_recent_posts li:last-child {
	border-bottom: none;
}

.widget_recent_posts h5 {
	font-size: 12px;
}

.box-style1 {
	padding-bottom: 10px;
}

.box-style1 li h3 {
	font-size: 17px;
	margin-bottom: 10px;
}

.box-style1 h3 {
	font-family: 'Kufi';
	font-size: 20px;
}

.widget_tag_cloud {
	font-family: 'Naskh';
}

.pagination {
	margin-bottom: 35px;
}

.filtre-area {
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.filtre-area h3 {
	padding: 10px 5px 0 0;
}

.filtre-area input {
	height: 45px;
	width: 100%;
}

@media (min-width: 767px) {	
	.filtre-area input {
	width: 140px;
	}
}

/* ========== Editions page ========== */

.sort-destination .grid-item-content {
	padding: 10px;
}

.grid-item-content h3 {
	text-align: center;
	margin: 10px 0 15px 0;
	}

.sort-destination .grid-item-content > a {
    margin-top: 0;
}

.grid-filter {
    margin: 0 0 20px 0;
}

.nav-pills>li {
    float: right;
}

/* ========== Survies page ========== */

.progress {
    margin-top: 50px;
    margin-bottom: 10px;
}

.survies-list {
    list-style: none;
	font-family: 'Naskh';
}

.survies-list li {
	padding: 20px;
	margin: 30px 0;
}

.survies-list li:nth-child(2n) {
	background-color:#fafafa;
}

/* ========== single page ========== */

.post-content .featured-image {
	margin-bottom: 20px;
}

.post-content  p, .post-content .pager , .post-content .post-meta, .tooltip, .sort-source {
	font-family: 'Naskh';
}

.post-content .social-icons-colored  , .post-content .post-media {
	margin: 20px 0;
}

.single-post-header h1 {
	margin-bottom: 10px;
}

.post-media audio {
	width: 100%;
}

/* ---------------------------------- */
/* Checkbox
------------------------------------- */

.checkbox {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 10px;
}

.checkbox input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
}

.checkbox label {
	position: relative;
	cursor: pointer;
	padding-right: 30px;
	line-height: 25px;
	font-family: 'Naskh';
}

.checkbox label span.checkbox-icon {
	content:'';
	-webkit-appearance: none;
	background-color: transparent;
	border: 2px solid #b4b4b4;
	height: 20px;
	width: 20px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	cursor: pointer;
	margin-left: 5px;
	border-radius: 4px;
	transition: 0.3s;
	position: absolute;
	right: 0;
	top: 1px;
}

.checkbox input + label span.checkbox-icon:after {
	position: absolute;
	top: 2px;
	left: 0;
	right: 0;
	margin: 0 auto;
	opacity: 0;
	content: '';
	display: block;
	width: 6px;
	height: 10px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: scale(0.5) rotate(45deg);
	transition: all 0.35s cubic-bezier(0.3,-.41,.19,2), opacity 0.3s;
}

.checkbox input:checked + label span.checkbox-icon {
	border-color: #66676b;
	background-color: #66676b;
}

.checkbox input:checked + label span.checkbox-icon:after {
	transform: scale(1) rotate(45deg);
	opacity: 1;
}
.topbar .social-icons-colored li.logout a {	width: 120px;	background: #c32727;}ul li.logout span {	line-height: 35px;	font-size: 13px;	color: #eee;}